/* Colors from 
Evening Fog color palette at  http://www.color-hex.com/color-palette/58800:
#d4d4d4	(212,212,212)
#bdbdbd	(189,189,189)
#b0afaf	(176,175,175)
#949292	(148,146,146)
#b4a3a3	(180,163,163)
*/

body {
  max-width:800px;
  margin: 0 auto;
  background-color: #e0e0e0;
  color: #000847;
  font-family: Helvetica
}

body a:link {
 color: #401a00;
}

body a:visited {
 color: #5c2a00;
} 

main {
  /* margin: 0px 0px 0px 20px; */
  /*margin: 65px 0px 0px 0px;*/
  margin: 0px 0px 0px 0px;
  padding: 1px 10px;
  font-size: 15px;
  background-color: #ffffff
}

main ul {
  padding-left: 20px;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 20px;
}

header {
  background-color: #d0d0ff;
  padding: 10px;
}

#dates {
  width: 325px; 
  margin-top: 5px;
  margin-left: 20px;
  margin-right: 0px;
  padding: 10px 15px;
  background-color: #ddddff;
  border: 1px solid black;
  float: right
}

#datesTitle {
  font-weight: bold; 
  font-size: 18px;
  margin-bottom: 5px;
}

.dayentry {
  margin: 5px 0px;
  font-size: 15px;
}

.day {
  font-weight: bold; 
}

#submission {
  width: 325px; 
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 0px;
  padding: 10px 15px;
  background-color: #ddddff;
  border: 1px solid black;
  clear: right;
  float: right;
  font-size: 14px;
}

#submissionTitle {
  font-weight: bold; 
  font-size: 18px;
  margin-bottom: 5px;
}

#submission ol {
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 15px;
}

#submission ol li {
  padding-top: 0px;
  margin-top: 8px;
}

#submission p {
  margin-top: 8px;
  margin-bottom: 8px;
}

#mainTitle {
  margin: 10px;
  font-size: 36px;
  font-weight: bold; 
}

#subTitle {
  margin: 10px;
  font-size: 20px;
  font-weight: bold; 
}

#subSubTitle {
  margin: 10px;
  font-size: 20px;
}

#crossRef {
  margin: 10px;
  font-size: 18px;
}

#titleDate {
  margin: 10px;
  font-size: 24px;
}

#nav {
  text-align: justify;
}

.navitem a {                                                                                             
  text-decoration: none;
}

#nav > div {                                                                                             
  /*float: left;*/        /* not specified in the instructions */                                          
  width: 140px;       /* not specified in the instructions */                                          
  margin: 10px;                                                                                        
  padding: 10px;                                                                                       
  /* border-top: 1px solid orange;                                                                        
     border-bottom: 1px solid orange; */
  background-color: #aaaaaa;
  text-align: center;                                                                                  
  font-size: 18px;
  font-weight: bold; 
  display: inline-block;
}   

#nav:after {
  content: ""}
  width: 100%;
  display: inline-block;
}
.scheduleTime {
  font-weight:bold;
}

.scheduleItem {
  margin-left:0px;
  padding: 10px;
  /* background-color: wheat; */
  background-color: #b2d8d8;
  max-width: 600px;
}

.organizer {
  font-weight:bold;
}

.mainsec {
  clear:both;
  float:left;
}

.blurb {
  margin-left:20px;
  padding: 10px;
  /* background-color: wheat; */
  background-color: #fff69b;
  max-width: 600px;
}

.presentationEntry {
  margin-top: 10px;
}

.presentationMoreText {
  width: 500px;
  margin-left: 20px;
}

.presentationMoreLabel {
    color: #880088;
}

.presentationTitle {
  /* color: #004c4c; */
  color: #008080;
  text-decoration: none;
  /* font-weight: bold; */
}

.bbemph1 {
    color: #5c2a00;
}

.bbemph2 {
    color: #5c2a00;
    font-weight: bold;
}

.notice {
  margin: 5px;
  padding: 10px 15px;
  background-color: #ff69ff;
  border: 1px dashed black;
}

##logo_td {
#  background: linear-gradient(#cfcfcf,black);
#}

#callforparticipation {
  width: 425px; 
  margin-bottom: 35px;
}

